<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="64799fb96070810854b42be5380dd946">
  <dict>
    <!--2020-11-05 20:18:44.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
